#vers1{
     background-color: #E9AF32;  /* senapsgul *//* #e7ffcf; */
}

#vers2{
	/* Ram på insidan div i stället för utsidan som gjorden den 1px för stor åt varje håll*/
	box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    width:420px;
    height:420px;
    border:1px solid #DAA520;;
      
}

#vers3 {
    background-color:  #E07628; /* orange */ /* #ebd8ee;  */
}

.sqrwidebox {
    float: left;
    min-height: 420px;
	width:840px;
}

.textbox {
    padding: 25px;
}

#aboutPic1box {
    background: url("../siteimg/JSBrightSqr.jpg");
}

#aboutPic2box {
    background: url("../siteimg/JSBPartWalkSqr.jpg");
}
